.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.centerVertically {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
#gform_fields_1 #field_1_1 .gfield_label {
  float: left;
}
#gform_fields_1 #field_1_2 {
  width: 48%;
  margin-right: 4%;
  display: inline-block;
}
#gform_fields_1 #field_1_3 {
  width: 48%;
  display: inline-block;
}
.gform_footer #gform_submit_button_1 {
  width: 220px;
}
#agenda:before {
  bottom: 261px;
  left: -238px;
}
#agenda .inner-agenda {
  min-height: 405px;
}
#agenda .inner-agenda h2 {
  padding: 240px 40px 0 40px;
}
#agenda .inner-agenda .day {
  left: 40px;
  top: 0px;
}
#agenda .inner-agenda .month {
  top: 28px;
  left: 165px;
}
#agenda .inner-agenda .details-wrapper {
  left: 190px;
}
#agenda .inner-agenda a.excerpt-read-more {
  padding-left: 40px;
}
#post-17 .infocenter h2.second-title {
  display: block;
}
.sidebar .infocenter_widget .infocenter .picture {
  width: 35%;
  float: left;
  min-height: 180px;
  margin-bottom: 0;
}
.sidebar .infocenter_widget .infocenter .details {
  width: 65%;
  padding: 0 0 0 20px;
  min-height: 182px;
}
.sidebar .publications_widget .publication .inner {
  width: 45%;
  min-height: 100px;
}
.sidebar .publications_widget .description {
  width: 55%;
  margin-top: 0;
  padding-left: 15px;
  min-height: 100px;
}
.sidebar .publications_widget .description .title {
  padding-bottom: 20px;
}
.sidebar .publications_widget .description .date {
  font-size: 14px;
  position: absolute;
  bottom: 0;
}
.publications-categories .bx-wrapper .bx-viewport ul li button {
  font-size: 24px;
  padding: 0 0 13px 0;
}
.mfp-content #info-center-popup .title {
  font-size: 22px;
}
.mfp-content #info-center-popup #postal-code {
  font-size: 24px;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
footer.footer #inner-footer {
  padding: 40px 50px 50px 50px;
}
footer.footer #inner-footer .footer-logo {
  display: block;
}
footer.footer #inner-footer .footer-logo img {
  width: 75px;
  height: 38px;
}
footer.footer #inner-footer .gform_wrapper {
  zoom: 1;
  margin-bottom: 45px;
}
footer.footer #inner-footer .gform_wrapper:before,
footer.footer #inner-footer .gform_wrapper:after {
  content: "";
  display: table;
}
footer.footer #inner-footer .gform_wrapper:after {
  clear: both;
}
footer.footer #inner-footer .gform_wrapper .gform_heading {
  font-size: 18px;
  color: #11ab4b;
  margin-bottom: 0px;
}
footer.footer #inner-footer .gform_wrapper .gform_body {
  width: 70%;
  float: left;
}
footer.footer #inner-footer .gform_wrapper .gform_body .gfield input {
  font-size: 34px;
  margin-bottom: 0;
}
footer.footer #inner-footer .gform_wrapper .gform_body .gfield#field_2_1 {
  margin-right: 20px;
}
footer.footer #inner-footer .gform_wrapper .gform_footer {
  width: 30%;
  float: left;
  margin-top: 29px;
}
footer.footer #inner-footer nav {
  display: block;
}
footer.footer #inner-footer nav ul.footer-nav {
  zoom: 1;
}
footer.footer #inner-footer nav ul.footer-nav:before,
footer.footer #inner-footer nav ul.footer-nav:after {
  content: "";
  display: table;
}
footer.footer #inner-footer nav ul.footer-nav:after {
  clear: both;
}
footer.footer #inner-footer nav ul.footer-nav > li {
  float: left;
  width: 33.33%;
}
footer.footer #inner-footer .logo,
footer.footer #inner-footer nav,
footer.footer #inner-footer .contact,
footer.footer #inner-footer .logos {
  float: left;
}
footer.footer #inner-footer .logo {
  width: 20%;
}
footer.footer #inner-footer nav {
  width: 80%;
  padding-bottom: 50px;
}
footer.footer #inner-footer .contact {
  width: 50%;
}
footer.footer #inner-footer .logos {
  width: 50%;
  margin-top: 0px;
}
footer.footer #inner-footer .logos .left {
  float: right;
}
footer.bottom-footer {
  padding: 0 50px;
}
footer.bottom-footer #menu-bottom-menu {
  width: 50%;
  float: left;
}
footer.bottom-footer .social-icons {
  width: 50%;
  float: right;
  text-align: right;
}
.button,
.button:visited {
  padding: 16px 65px 16px 20px;
  font-size: 16px;
}
.button i,
.button:visited i {
  top: 18px;
  right: 15px;
  font-size: 16px;
}
#services-slider {
  min-height: 480px;
}
#services-slider .bx-wrapper li .content {
  height: 480px;
  background-size: contain, cover;
  padding: 80px 0 0 90px;
}
#services-slider .bx-wrapper li .content .wrapper h2 {
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 16px;
}
#services-slider .bx-wrapper li .content .wrapper p {
  font-size: 20px;
  line-height: 28px;
  margin: 0 0 50px 0;
}
#services-slider #services-slider-pager {
  bottom: auto;
  left: auto;
  right: 0;
  top: 135px;
  z-index: 99;
}
#services-slider #services-slider-pager a {
  margin: 0 0 12px 0;
  padding: 20px 0 20px 32px;
  box-shadow: inset 0px 0px 0px 0px #11ab4b;
  min-width: 300px;
  color: #5f5e5c;
  font-weight: 600;
  font-size: 17px;
  height: auto;
  width: auto;
  text-indent: 0;
  border-radius: 0;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#services-slider #services-slider-pager a.active {
  box-shadow: inset 8px 0px 0px 0px #11ab4b;
}
#services-slider #services-slider-pager a.active,
#services-slider #services-slider-pager a:hover {
  background: #fff;
}
#services-slider #services-slider-pager a:hover {
  color: #11ab4b;
}
.progressbar {
  margin-top: -8px;
  height: 8px;
}
#news .post .image,
.blog #inner-content
.archive #inner-content .post .image {
  width: 33.33%;
  float: left;
  height: 260px;
}
#news .post .content,
.blog #inner-content
.archive #inner-content .post .content {
  width: 66.66%;
  float: left;
}
#agenda {
  min-height: 275px;
}
#agenda:before {
  bottom: 100px;
}
#agenda .inner-agenda {
  min-height: 230px;
}
#agenda .inner-agenda .content {
  min-height: 200px;
}
#agenda .inner-agenda h2 {
  padding: 24px 75px 0 335px;
}
#agenda .inner-agenda a.excerpt-read-more {
  padding-left: 335px;
  position: relative;
}
#agenda .inner-agenda .details-wrapper {
  position: static;
  padding: 0px 60px 0 335px;
  margin-bottom: 10px;
}
#agenda .inner-agenda .details-wrapper .time {
  padding-left: 0px;
}
#faq,
#member {
  width: 50%;
  float: left;
  min-height: 450px;
}
.infocenters-global h2 {
  padding: 30px 50px 0 50px;
}
.infocenters-global .first,
.infocenters-global .last {
  float: left;
}
.infocenters-global .first {
  width: 35%;
  padding: 24px 15px 24px 30px;
}
.infocenters-global .middle {
  width: 37%;
  padding: 24px 15px 24px 15px;
}
.infocenters-global .last {
  width: 28%;
  padding: 24px 30px 24px 15px;
}
.infocenters-global .phone i,
.infocenters-global .opening_hours_1 i,
.infocenters-global .email i {
  display: none;
}
#info-center .details .location h2,
.infocenter .details .location h2 {
  display: inline-block;
  width: auto;
}
#info-center .details .location .button,
.infocenter .details .location .button {
  margin: 0;
  float: right;
}
#info-center .details .location .button i,
.infocenter .details .location .button i {
  font-size: 20px;
}
#info-center .address,
#info-center .contact,
.infocenter .address,
.infocenter .contact {
  width: 50%;
  float: left;
}
#info-center .address,
.infocenter .address {
  padding: 24px 35px;
  min-height: 362px;
}
#info-center .contact,
.infocenter .contact {
  padding: 25px 35px 30px 35px;
}
#info-center .contact:before,
.infocenter .contact:before {
  width: 1px;
  background: #d8d7d6;
  position: absolute;
  left: 0;
  top: 30px;
  bottom: 10px;
  content: "";
  display: block;
}
#info-center .contact:after,
.infocenter .contact:after {
  display: none;
}
#info-center .contact .persons .person .person-details,
.infocenter .contact .persons .person .person-details {
  max-width: 200px;
}
#quick-links a {
  width: 33.33%;
  float: left;
}
#quick-links a:before {
  display: none;
}
#quick-links a:after {
  content: "";
  display: block;
  width: 1px;
  background: #d8d7d6;
  top: 8px;
  bottom: 8px;
  right: 0;
  position: absolute;
}
#quick-links a:last-child:after {
  display: none;
}
.entry-content {
  padding: 40px 20px 80px 40px;
}
header.article-header {
  min-height: 550px;
  padding: 70px 44px;
}
header.article-header h1 {
  font-size: 90px;
  line-height: 90px;
  padding-top: 70px;
}
.faq .faq-wrapper {
  padding: 0 40px;
}
.faq .faq-row .entry-content {
  padding: 5px 0 10px 30px;
}
.faq h3 {
  font-size: 22px;
  padding-left: 30px;
}
.faq h3 i {
  font-size: 14px;
  top: 7px;
}
.agenda .left {
  width: 65%;
  float: left;
}
.agenda .right {
  width: 35%;
  float: right;
  position: relative;
}
.agenda .right .calendar.fixed {
  position: fixed;
  top: 0;
  margin-top: 0;
}
.agenda .right .calendar.fixed-bottom {
  position: absolute;
  top: auto;
  bottom: 0;
}
.calendar .month .monthname {
  width: 79%;
}
.calendar .month .navigation {
  width: 21%;
}
.calendar .month .navigation a {
  width: 28px;
}
#main {
  width: 60%;
  float: left;
}
aside.sidebar {
  width: 40%;
  float: right;
  margin-top: 40px;
  padding: 0 40px 0 20px;
}
.sidebar {
  border-left: 1px solid #d8d7d6;
}
.sidebar .widget:first-child {
  border-top: none;
  padding-top: 0;
}
.sidebar .infocenter_widget .infocenter .picture {
  width: 100%;
  min-height: 100px;
  margin-bottom: 15px;
}
.sidebar .infocenter_widget .infocenter .details {
  width: 100%;
  padding: 0;
  min-height: 160px;
}
.sidebar .publications_widget .publication .inner {
  width: 120px;
  min-height: 160px;
}
.sidebar .publications_widget .description {
  width: 100%;
  margin-top: 15px;
  padding-left: 0px;
  min-height: 0;
}
.sidebar .publications_widget .description .title {
  padding-bottom: 0px;
}
.sidebar .publications_widget .description .date {
  position: static;
}
.person-single-container .content.grid .image {
  width: 230px;
  height: 230px;
  padding: 70px 0;
}
.person-single-container .content.grid .about {
  text-align: left;
}
.person-single-container .content.grid .about .name {
  margin-top: 0;
}
.person-single-container .content.grid .contact {
  text-align: left;
  border-left: 1px solid #11ab4b;
  padding-left: 20px;
  margin-left: 20px;
  margin-top: 65px;
  padding-bottom: 0;
}
.person-single-container .content.grid .contact i {
  padding-right: 10px;
  color: #11ab4b;
  font-size: 15px;
}
.person-single-container .content.grid a.icon-close {
  top: 55px;
  bottom: 95%;
  right: 55px;
  margin-right: 0;
}
.publications-categories ul li {
  display: inline-block;
}
.publications-categories ul li.current button {
  outline: none;
  border-bottom: 6px solid #2fd97a;
  color: #2fd97a;
}
.publications-categories ul li button {
  padding: 0 0 13px 0;
  margin-right: 25px;
  font-size: 23px;
  color: white;
  font-weight: 600;
  border: none;
  background: transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.publications-categories ul li button:hover {
  color: #0d8139;
}
.mfp-content #info-center-popup #postal-code {
  width: 385px;
  float: left;
}
.mfp-content #info-center-popup button {
  padding: 10px 25px;
  float: right;
  width: auto;
  margin-top: 2px;
}
.mfp-content #info-center-popup a {
  float: right;
}
.search .article-header #searchform {
  font-size: 96px;
}
.search .article-header #searchform .search-button {
  margin-top: -135px;
}
.search .article-header #searchform .search-button .icon-search-thin {
  font-size: 48px;
  top: 35px;
}
.search-results .item {
  width: 50%;
}
.search-results h2 {
  font-size: 26px;
  line-height: 32px;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
.header {
  padding: 40px 0;
  height: auto;
}
.header #mobile-menu-button {
  display: none;
}
.header #topmenu,
.header nav {
  display: block;
}
.person-single-container .content.grid .image {
  width: 240px;
  height: 240px;
}
#container {
  position: relative;
  padding-left: 320px;
  min-height: 100%;
}
.header {
  z-index: 99999;
  overflow: visible;
}
.header {
  position: absolute;
  left: 0;
  top: 0;
  width: 320px;
  height: 100%;
}
.header #logo {
  float: none;
}
.fixed-menu .header {
  position: fixed;
}
body.to_small .header {
  position: absolute;
  min-height: 100%;
}
.header nav div.nav > ul > li > ul.sub-menu,
.header nav div.nav > ul > li > ul.children {
  top: 0;
  left: 320px;
  width: 0;
  padding-top: 81px;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header nav div.nav > ul > li > ul.sub-menu li.back,
.header nav div.nav > ul > li > ul.children li.back {
  display: none;
}
.header nav div.nav > ul > li > ul.sub-menu li,
.header nav div.nav > ul > li > ul.children li {
  left: -370px;
  width: 370px;
  white-space: nowrap;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header nav div.nav > ul > li.hover > ul {
  display: block;
  width: 370px;
}
.header nav div.nav > ul > li.hover > ul li {
  left: 0;
}
#topmenu {
  position: absolute;
  top: 20px;
  right: 20px;
}
.no-js .header nav > ul.nav > li:hover > ul,
.no-js .header nav div.nav > ul > li:hover > ul {
  display: block;
}
#sidebar_search {
  display: block;
  margin-top: 80px;
  position: relative;
  border-top: 1px solid #407570;
  border-bottom: 1px solid #407570;
}
#sidebar_search input {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  position: relative;
  z-index: 2;
  border: 0;
  padding: 18px 22px 18px 52px;
  background: transparent;
  color: white;
  font-weight: bold;
  outline: 0;
  width: 100%;
}
#sidebar_search input::-webkit-input-placeholder {
  color: white;
  text-transform: uppercase;
}
#sidebar_search input:-moz-placeholder {
  color: white;
  opacity: 1;
  text-transform: uppercase;
}
#sidebar_search input::-moz-placeholder {
  color: white;
  opacity: 1;
  text-transform: uppercase;
}
#sidebar_search input:-ms-input-placeholder {
  color: white;
  text-transform: uppercase;
}
#sidebar_search input:placeholder-shown {
  color: white;
  text-transform: uppercase;
}
#sidebar_search input:focus {
  z-index: 0;
  padding: 18px 22px 18px 22px;
  background: white;
  color: #11ab4b;
}
#sidebar_search button {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: none;
  z-index: 1;
  border: 0;
  position: absolute;
  top: 18px;
  right: 100%;
  margin-right: -42px;
  color: white;
}
#sidebar_search.focus button {
  right: 18px;
  margin-right: 0;
  color: #11ab4b;
}
#inactive-zone {
  position: absolute;
  width: 120px;
  height: 700px;
  right: 0;
  top: 217px;
}
nav:hover + #inactive-zone {
  display: none;
}
.open-menu {
  display: none;
}
.header nav div.nav ul > li > a {
  padding: 25px 30px 25px 30px;
}
.header nav div.nav > ul > li > a span {
  padding-left: 32px;
}
.header nav div.nav > ul > li > a span:before {
  font-size: 20px;
  top: -1px;
}
.header nav div.nav > ul > li > a:before,
.header nav div.nav > ul > li > a:after {
  left: 27px;
  right: 27px;
}
.header #inner-header {
  padding-top: 0;
}
.header #logo {
  width: 170px;
  margin-top: 60px;
  position: relative;
  margin-left: 30px;
  top: 0;
  right: 0;
}
.header #logo:after {
  content: "De Mënsch am Mëttelpunkt";
  color: #5f5e5c;
  font-size: 14px;
  position: absolute;
  left: 93px;
  bottom: -1px;
  width: 190px;
  letter-spacing: -1px;
  font-weight: 400;
  opacity: 0.6;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header.other-sites #logo:after {
  color: white;
}
.header.other-sites nav div.nav ul > li > a {
  box-shadow: inset 0px 0px 0px 0px #fff;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header.other-sites nav div.nav ul > li > a:hover {
  background: rgba(255,255,255,0.1);
  cursor: pointer;
  box-shadow: inset -6px 0px 0px 0px #fff;
}
#agenda {
  min-height: 250px;
}
#agenda:before {
  bottom: 85px;
}
#agenda .inner-agenda {
  min-height: 205px;
}
#agenda .inner-agenda .content {
  min-height: 175px;
}
.calendar .month .monthname {
  width: 74%;
}
.calendar .month .navigation {
  width: 26%;
}
.calendar .month .navigation a {
  width: 40px;
}
#services-slider {
  min-height: 660px;
}
#services-slider .bx-wrapper li .content {
  height: 660px;
  padding: 0 0 0 90px;
}
#services-slider .bx-wrapper li .content .wrapper {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
#services-slider #services-slider-pager a {
  min-width: 400px;
}
